[project]
name = "meshy"
version = "0.0.0"
description = "A GTK4/libadwaita client for MeshCore"
readme = "README.md"
requires-python = ">=3.11"
dependencies = []

[dependency-groups]
dev = [
    "pycryptodome>=3.23.0",
    "pyserial>=3.5",
    "pyzbar>=0.1.9",
    "segno>=1.6.6",
]
